CREATE TABLE ecsf_index_schedule_bk (
    ID                          NUMBER(18, 0)     NOT NULL,
    NAME                        VARCHAR2(600)     NOT NULL,
    SEI_ID                      NUMBER(18, 0) ,
    STATUS                      VARCHAR2(128) ,
    STATUS_DETAILS              VARCHAR2(2000),
    REPEAT_INTERVAL             NUMBER(9, 0)  ,
    REPEAT_INTERVAL_UNIT        VARCHAR2(128) ,
    SCHEDULE_LAUNCH_INTERVAL    VARCHAR2(128) ,
    SCHEDULE_LAUNCH_TIME        VARCHAR2(80)  ,
    LAST_RUN_TIME               TIMESTAMP(6)  ,
    IS_DEPLOYED                 VARCHAR2(4)   ,
    IS_ACTIVE                   VARCHAR2(4)   ,
    IS_REPETITIVE               VARCHAR2(4)   ,
    JOB_SIZE                    NUMBER(9, 0)  ,
    START_TIME                  TIMESTAMP(6)  ,
    END_TIME                    TIMESTAMP(6)  ,
    CREATED_BY                  VARCHAR2(256)     NOT NULL,
    CREATION_DATE               TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY             VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN           VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER       NUMBER(9, 0)      NOT NULL,
    MODULE_ID                   VARCHAR2(128) ,
    ATTRIBUTE_CHAR1             VARCHAR2(600) ,
    ATTRIBUTE_CHAR2             VARCHAR2(600) ,
    ATTRIBUTE_CHAR3             VARCHAR2(600) ,
    ATTRIBUTE_CHAR4             VARCHAR2(600) ,
    ATTRIBUTE_CHAR5             VARCHAR2(600) ,
    ATTRIBUTE_DATE1             DATE          ,
    ATTRIBUTE_DATE2             DATE          ,
    ATTRIBUTE_DATE3             DATE          ,
    ATTRIBUTE_DATE4             DATE          ,
    ATTRIBUTE_DATE5             DATE          ,
    ATTRIBUTE_TIMESTAMP1        TIMESTAMP(6)  ,
    ATTRIBUTE_TIMESTAMP2        TIMESTAMP(6)  ,
    ATTRIBUTE_TIMESTAMP3        TIMESTAMP(6)  ,
    ATTRIBUTE_TIMESTAMP4        TIMESTAMP(6)  ,
    ATTRIBUTE_TIMESTAMP5        TIMESTAMP(6)  ,
    ATTRIBUTE_NUMBER1           NUMBER        ,
    ATTRIBUTE_NUMBER2           NUMBER        ,
    ATTRIBUTE_NUMBER3           NUMBER        ,
    ATTRIBUTE_NUMBER4           NUMBER        ,
    ATTRIBUTE_NUMBER5           NUMBER        ,
    ID                          NUMBER(18, 0)     NOT NULL,
    NAME                        VARCHAR2(600)     NOT NULL,
    SEI_ID                      NUMBER(18, 0) ,
    STATUS                      VARCHAR2(128) ,
    STATUS_DETAILS              VARCHAR2(2000),
    REPEAT_INTERVAL             NUMBER(9, 0)  ,
    REPEAT_INTERVAL_UNIT        VARCHAR2(128) ,
    SCHEDULE_LAUNCH_INTERVAL    VARCHAR2(128) ,
    SCHEDULE_LAUNCH_TIME        VARCHAR2(80)  ,
    LAST_RUN_TIME               TIMESTAMP(6)  ,
    IS_DEPLOYED                 VARCHAR2(4)   ,
    IS_ACTIVE                   VARCHAR2(4)   ,
    IS_REPETITIVE               VARCHAR2(4)   ,
    JOB_SIZE                    NUMBER(9, 0)  ,
    START_TIME                  TIMESTAMP(6)  ,
    END_TIME                    TIMESTAMP(6)  ,
    CREATED_BY                  VARCHAR2(256)     NOT NULL,
    CREATION_DATE               TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY             VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN           VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER       NUMBER(9, 0)      NOT NULL,
    MODULE_ID                   VARCHAR2(128) ,
    ATTRIBUTE_CHAR1             VARCHAR2(600) ,
    ATTRIBUTE_CHAR2             VARCHAR2(600) ,
    ATTRIBUTE_CHAR3             VARCHAR2(600) ,
    ATTRIBUTE_CHAR4             VARCHAR2(600) ,
    ATTRIBUTE_CHAR5             VARCHAR2(600) ,
    ATTRIBUTE_DATE1             DATE          ,
    ATTRIBUTE_DATE2             DATE          ,
    ATTRIBUTE_DATE3             DATE          ,
    ATTRIBUTE_DATE4             DATE          ,
    ATTRIBUTE_DATE5             DATE          ,
    ATTRIBUTE_TIMESTAMP1        TIMESTAMP(6)  ,
    ATTRIBUTE_TIMESTAMP2        TIMESTAMP(6)  ,
    ATTRIBUTE_TIMESTAMP3        TIMESTAMP(6)  ,
    ATTRIBUTE_TIMESTAMP4        TIMESTAMP(6)  ,
    ATTRIBUTE_TIMESTAMP5        TIMESTAMP(6)  ,
    ATTRIBUTE_NUMBER1           NUMBER        ,
    ATTRIBUTE_NUMBER2           NUMBER        ,
    ATTRIBUTE_NUMBER3           NUMBER        ,
    ATTRIBUTE_NUMBER4           NUMBER        ,
    ATTRIBUTE_NUMBER5           NUMBER        
);
